_ alias.fiche.id = Número de la ficha
_ alias.fiche.lang = Idioma de la ficha
_ alias.fiche.owners = Redactores
_ alias.fiche.subtitle = Subtítulo
_ alias.fiche.title = Título
_ alias.include.date_creation = Fecha de creación
_ alias.include.date_modification = Ultima modificación
_ alias.include.liage = Fichas referenciadas
_ alias.include.parentage = Unión
